/**
 *
 * You can write your JS code here, DO NOT touch the default style file
 * because it will make it harder for you to update.
 *
 */

"use strict";
//datatable

$("#table-1").DataTable({
  language: {
    info: "Halaman _PAGE_ dari _PAGES_",
    infoEmpty: "Tidak Ada Data",
    lengthMenu: "Tampil _MENU_ data perhalaman",
    zeroRecords: "Maaf - Tidak di temukan",
    search: "Cari :",
  },
});

//modal confirm
function submitDel(id) {
  $("#del-" + id).submit();
}
